Good news! To provide faster support and grow the community, we'll be changing the forum to "Read Only" and turn to Discord instead for support.
Join here: https://discord.gg/zjNj5zZ

Unity 5.6 combatibility.

Dave
Posts: 1
Joined: Sun Jun 11, 2017 1:45 pm

Unity 5.6 combatibility.

Postby Dave » Sun Jun 11, 2017 2:16 pm

I've been trying for the past week to get the sci-fi ui working with inventory pro in unity 5.6. At the moment I'm just trying to get the demos working. I've even downloaded unity 5.4 and started a new project but the demos still have issues. There are a lot of compiler errors about missing scripts, objects being inactive or null and references not set.

After rewriting chunks of code I've been able to get the inventory window mostly working, but this seems to defeat the purpose of purchasing your asset. Should the demos work straight out the box?

I've also purchased quest and los. Although I've not tested them yet.

Return to “Programming”

Who is online

Users browsing this forum: No registered users and 1 guest